/* Iphone specific css */
body
{
	/* Turn off font resizing */
	-webkit-text-size-adjust: none;
}
.logoheading
{
	height:30px;
	FONT-SIZE: 24px;
	text-shadow: #000 1px 1px 1px;
	line-height:30px;
}
.pageheading
{
	height:30px;
	FONT-SIZE: 15px;
	text-shadow: #000 1px 1px 1px;
	line-height:30px;
}
.text
{
    FONT-SIZE: 16px;
    padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
   	padding-right:4px;
   	text-align:center;
}
.textem
{
    FONT-SIZE: 14px;
    padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
   	padding-right:4px;
   	text-align:center;
   	font-style:italic;
}
.textem2
{
    FONT-SIZE: 18px;
    padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
   	padding-right:4px;
   	text-align:center;
   	font-style:italic;
   	font-weight: bold;
}
.displaytext
{
    FONT-SIZE: 16px;
    padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
   	padding-right:4px;
}

#actionlink a
{
	 /* Set a button to be a block so its height and width can be adjusted */
	display: block;

	/* Use the highest button height to ensure that text will vertically align on all buttons */
	line-height: 46px;

	/* A button will expand to the width of its parent cell if no width is specified */
	width: 150px;

	font-size: 20px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	color: #fff;

	text-decoration: none;
	text-align: center;
	margin: 3px auto;
	color: #fff;
	 /*  Put a 1 pixel blur black shadow below the button's text */
	text-shadow: #000 0px 1px 1px;

	/* The right and left borders are 14 pixels wide  */
	border-width: 0px 14px 0px 14px;


	/* The leftButton image is split into three. Both left and right sides are 14 pixels wide.  */
	/* The remaining 1 pixel is used for the middle part of the image.	 */
	/* The left and right sides will remain fixed while the middle part is scaling horizontally.  */
	-webkit-border-image: url(../images/blueButton.png) 0 14 0 14;

}

#navlink
{
	FONT-WEIGHT: bold;
	border-top:1px solid #CCCCCC;
    line-height:24px;
}
#navlink a
{
	border-bottom:1px solid #CCCCCC;
	padding:6px 10px;
	text-decoration:none;
	FONT-SIZE: 18px;
	display:block;
	background-image:url(../images/listArrow.png);
	background-position:99% 50%;
	background-repeat:no-repeat;
}
table.histtable{
	width: 100%;
	margin-top: 1px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #FAFAFA;

}
table.histtable tr	{
	border-bottom-color: rgb(217,217,217);
	border-bottom-style: solid;

	border-bottom-width: 1px;
}
table.histtable td a:link {text-decoration: none;color:#000000;display:block;}
table.histtable td a:visited {text-decoration: none;color:#000000;display:block;}
table.histtable td a:active {text-decoration: none;color:#000000;display:block;}
table.histtable td a:hover {text-decoration: none;color:#000000;display:block;}

.timestamp{
   padding-top: 3px;
   font-family:Arial,Helvetica,sans-serif;
   font-size: 10px;
   color:#000000;
}

table.histtable td {
	font-size: 16px;
	font-family:Arial,Helvetica,sans-serif;
	vertical-align: middle;
	background-color: #FAFAFA;
	color:#000000;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-bottom-color: rgb(217,217,217);
	border-bottom-style: solid;
    border-bottom-width: 1px;

}
table.histtable td.menuitem {
	font-size: 16px;
	font-family:Arial,Helvetica,sans-serif;
	vertical-align: middle;
	background-color: #FAFAFA;
	color:#000000;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-bottom-color: rgb(217,217,217);
	border-bottom-style: solid;
    border-bottom-width: 1px;
    background-image:url(../images/listArrow.png);
	background-position:99% 50%;
	background-repeat:no-repeat;
	line-height:32px;

}
table.histtable td.menuitem a:link {text-decoration: none;color:#000000;display:block;}
table.histtable td.menuitem a:visited {text-decoration: none;color:#000000;display:block;}
table.histtable td.menuitem a:active {text-decoration: none;color:#000000;display:block;}
table.histtable td.menuitem a:hover {text-decoration: none;color:#000000;display:block;}
.actionpane
{
	font-size: 18px;
	padding-top: 6px;
	padding-left:2px;
	padding-right:2px;
}
#contactinfo
{
	display:block;
	width:100%;
	padding-left:4px;
	padding-right:4px;
	text-align:center;
}
#contactinfotext
{
	text-align:center;
}
#profilepic
{
	float:left;
	height:50px;
	width:50px;
    vertical-align: middle;
    text-align:center;
    display:block;
}
#companylogo
{
	text-align:center;
    display:block;
}
#bigtext
{
	font-size: 20px;
	text-align:center;
	FONT-WEIGHT: bold;
}
.footer
{
    FONT-SIZE: 10px;
}
#backlink
{
	float:left;
	width: 60px;
	display: block;
	line-height: 26px;

	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-left:4px;
	margin-right:4px;
	margin-top:4px;
	margin-bottom:4px;
	text-shadow: #fff 0px 1px 1px;
	border-width: 0px 14px 0px 14px;
	/* The leftButton image is split into three. Both left and right sides are 14 pixels wide.  */
	/* The remaining 1 pixel is used for the middle part of the image.	 */
	/* The left and right sides will remain fixed while the middle part is scaling horizontally.  */
	-webkit-border-image: url(../images/whiteButton.png) 0 14 0 14;
}
#pg_heading2{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:120px;
	text-align:left;
	background-color: #104E8B;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}
table.histvwtbltit{
	width: 100%;
	margin-top: 1px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #FFFFFF;
}
table.histvwtbltit td a:link {text-decoration: none;color:#000000;display:block;}
table.histvwtbltit td a:visited {text-decoration: none;color:#000000;display:block;}
table.histvwtbltit td a:active {text-decoration: none;color:#000000;display:block;}
table.histvwtbltit td a:hover {text-decoration: none;color:#000000;display:block;}
table.histvwtbltit td {
	font-size: 16px;
	font-family:Arial,Helvetica,sans-serif;
	vertical-align: middle;
	background-color: #FFFFFF;
	color:#000000;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	border: 0px;
}
.histitmpn
{
	font-size: 14px;
	padding-left:5%;
	padding-right:5%;

}
.histitmoptlst {
	background-color:white;
	border:1px solid #D9D9D9;
	margin-top: 6px;
	margin-left:5%;
	margin-right:5%;
	margin-bottom: 6px;
	padding:0;
	border-collapse:collapse;
}
.histitmoptlst li:first-child {
	border-top:medium none;
}
.histitmoptlst li {
	border-top:1px solid #D9D9D9;
	font-size:18px;
	font-weight:bold;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	line-height:26px;
	height:26px;
	vertical-align:middle;
}
.histitmoptlst li a {
	display:block;
	line-height:26px;
	text-decoration:none;
	color:#000000;
}

.histitmoptlst li img {
	float:left;
	vertical-align:middle;
	margin-right:5px;
	margin-top:1px;
	margin-bottom:1px;
}

